Apache Tomcat 5.5.17

Nach dem Upgrade von NetBeans 5.5 auf 6.0 (inkl. der Deinstallation aller Netbeans 5.5 Pakete) muss der Apache Tomcat 5.5.17 neu eingerichtet werden.

Zuerst apache-tomcat-5.5.17.zip (nicht den Installer verwenden) herunterladen und nach C:\Programme\Apache Tomcat 5.5.17 entpacken.

Im Services-Fenster im Bereich Server über das Kontextmenü einen neuen Server anlgen.

Screenshot NB

Screenshot NB

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.